* piecemeal-prm.inc

$IF NOT SET iter $SET iter 004

SET ii /001*100/
PARAMETER scalelas(ii);
scalelas(ii) = 0.5*ORD(ii);
DISPLAY scalelas;

tradelasX(j,x)    = tradelasX(j,x)*scalelas('%iter%');
tradelasM(m)      = tradelasM(m)*scalelas('%iter%');

prodelas(j,ielas) = prodelas(j,ielas)*scalelas('%iter%');
unempdata(L,idat) = unempdata(L,idat)*scalelas('%iter%');

leselas(i,h)      = leselas(i,h)*scalelas('%iter%');
frisch(h)         = frisch(h)*scalelas('%iter%');

edemelas(x)       = edemelas(x)*scalelas('%iter%');

